﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ProjectByldozerHard.MovementStrategy;

/// <summary>
///статус выполнения операции перемещения
/// </summary>
public enum StrategyStatus
{
    /// <summary>
    /// все готово к началу
    /// </summary>
    NotInit,

    /// <summary>
    /// выполняется
    /// </summary>
    InProgress,

    /// <summary>
    /// завершено
    /// </summary>
    Finish
}
